Priority: Normal Due date:  

Assignee: Keat San Khor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

When customer opens a new FD account, and it is successful, customer will be called to log in to transfer money to the FD receipt.

When the customer login, they should see the fund transfer transaction with the "to account type and account number" prepopulated

with the new FD receipt number.  But the attached image shows that these information was not pre-populated.

Without this information, the customer will not be able to transfer money into the new FD receipt.

Please check.  Thanks.

History

#1 - 13 January 2022 05:39 PM - Hoo Dextor

- Status changed from New to Assigned

- Assignee changed from Hoo Dextor to Megat AhmadSalehudin

#2 - 21 January 2022 02:32 PM - Megat AhmadSalehudin

- Status changed from Assigned to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

r215888 | ahmadsalehudin | 2022-01-21 14:11:21 MYT

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/FPX/perform-initial-transfer.ts

Megat - Enhancement #13000 - FD on-boarding when customer login new account information not pre-populated

----------------------------------------------------------------------------

Root Cause: Previously, FE took value from activeOnlineAccounts > obAccountSpecificBean thus only applied for CASA

Solution: Fixed by taking value from ownCurrentAccList for CASA, ownFixedDepositAccList for Fixed Deposit

#3 - 08 March 2022 10:23 AM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

Released v1.0.0.6 SIT

#4 - 21 April 2022 02:04 PM - chok yee fan

- Assignee changed from Hoo Dextor to Keat San Khor
